CREATE TABLE IF NOT EXISTS Registro
      (
        id              INTEGER PRIMARY KEY AUTOINCREMENT,
        nombre          VARCHAR(50) NOT NULL,
        apellido        VARCHAR(50) NOT NULL,
        titulo          VARCHAR(50),
        afiliacion      VARCHAR(50),
        ciudad          VARCHAR(50),
        pais            VARCHAR(50),
        email           VARCHAR(80) NOT NULL UNIQUE,
        fechaLlegada    DATE,
        fechaPartida    DATE,
        financiacion    BOOLEAN     NOT NULL,
        invitado        BOOLEAN     NOT NULL,
        cartaInvitacion BOOLEAN     NOT NULL,
        roomingPref     VARCHAR(50),
        roommate        VARCHAR(50),
        fechaRegistro   DATETIME NOT NULL
    );